Update statuses

This commit is contained in:
Sam Heinz
2025-06-29 16:54:26 +10:00
parent 290b422a42
commit c926466129
9 changed files with 15 additions and 11 deletions

View File

@@ -1,8 +1,8 @@
#!/usr/bin/env bash #!/usr/bin/env bash
source <(curl -fsSL https://raw.githubusercontent.com/community-scripts/ProxmoxVE/main/misc/build.func) source <(curl -fsSL https://raw.githubusercontent.com/asylumexp/Proxmox/main/misc/build.func)
# Copyright (c) 2021-2025 community-scripts ORG # Copyright (c) 2021-2025 community-scripts ORG
# Author: MickLesk (CanbiZ) # Author: MickLesk (CanbiZ)
# License: MIT | https://github.com/community-scripts/ProxmoxVE/raw/main/LICENSE # License: MIT | https://github.com/asylumexp/Proxmox/raw/main/LICENSE
# Source: https://github.com/adityachandelgit/BookLore # Source: https://github.com/adityachandelgit/BookLore
APP="BookLore" APP="BookLore"

View File

@@ -1,8 +1,8 @@
#!/usr/bin/env bash #!/usr/bin/env bash
source <(curl -fsSL https://raw.githubusercontent.com/community-scripts/ProxmoxVE/main/misc/build.func) source <(curl -fsSL https://raw.githubusercontent.com/asylumexp/Proxmox/main/misc/build.func)
# Copyright (c) 2021-2025 community-scripts ORG # Copyright (c) 2021-2025 community-scripts ORG
# Author: Omar Minaya | MickLesk (CanbiZ) # Author: Omar Minaya | MickLesk (CanbiZ)
# License: MIT | https://github.com/community-scripts/ProxmoxVE/raw/main/LICENSE # License: MIT | https://github.com/asylumexp/Proxmox/raw/main/LICENSE
# Source: https://github.com/C4illin/ConvertX # Source: https://github.com/C4illin/ConvertX
APP="ConvertX" APP="ConvertX"

View File

@@ -1,8 +1,8 @@
#!/usr/bin/env bash #!/usr/bin/env bash
source <(curl -fsSL https://raw.githubusercontent.com/community-scripts/ProxmoxVE/main/misc/build.func) source <(curl -fsSL https://raw.githubusercontent.com/asylumexp/Proxmox/main/misc/build.func)
# Copyright (c) 2021-2025 community-scripts ORG # Copyright (c) 2021-2025 community-scripts ORG
# Author: MickLesk (CanbiZ) # Author: MickLesk (CanbiZ)
# License: MIT | https://github.com/community-scripts/ProxmoxVE/raw/main/LICENSE # License: MIT | https://github.com/asylumexp/Proxmox/raw/main/LICENSE
# Source: https://www.onlyoffice.com/ # Source: https://www.onlyoffice.com/
APP="ONLYOFFICE" APP="ONLYOFFICE"

View File

@@ -33,6 +33,7 @@
"beszel.json": "✅", "beszel.json": "✅",
"bitmagnet.json": "🧪", "bitmagnet.json": "🧪",
"blocky.json": "✅", "blocky.json": "✅",
"booklore.json": "🚧",
"bookstack.json": "✅", "bookstack.json": "✅",
"bunkerweb.json": "✅", "bunkerweb.json": "✅",
"bytestash.json": "✅", "bytestash.json": "✅",
@@ -50,6 +51,7 @@
"coder-code-server.json": "🚧", "coder-code-server.json": "🚧",
"commafeed.json": "✅", "commafeed.json": "✅",
"configarr.json": "🧪", "configarr.json": "🧪",
"convertx.json": "🚧",
"cosmos.json": "✅", "cosmos.json": "✅",
"crafty-controller.json": "✅", "crafty-controller.json": "✅",
"cron-update-lxcs.json": "✅", "cron-update-lxcs.json": "✅",
@@ -102,6 +104,7 @@
"glpi.json": "✅", "glpi.json": "✅",
"go2rtc.json": "✅", "go2rtc.json": "✅",
"gokapi.json": "✅", "gokapi.json": "✅",
"gomft.json": "🚧",
"gotify.json": "✅", "gotify.json": "✅",
"grafana.json": "✅", "grafana.json": "✅",
"graylog.json": "✅", "graylog.json": "✅",
@@ -207,6 +210,7 @@
"ombi.json": "✅", "ombi.json": "✅",
"omv.json": "✅", "omv.json": "✅",
"onedev.json": "🚧", "onedev.json": "🚧",
"onlyoffice.json": "🚧",
"opengist.json": "🚧", "opengist.json": "🚧",
"openhab.json": "✅", "openhab.json": "✅",
"openobserve.json": "✅", "openobserve.json": "✅",

View File

@@ -44,7 +44,7 @@ function Navbar() {
unoptimized unoptimized
width={18} width={18}
alt="logo" alt="logo"
src="/ProxmoxVE/logo.png" src="/logo.png"
className="" className=""
/> />
<span className="hidden md:block">Proxmox VE Helper-Scripts</span> <span className="hidden md:block">Proxmox VE Helper-Scripts</span>

View File

@@ -2,7 +2,7 @@
# Copyright (c) 2021-2025 community-scripts ORG # Copyright (c) 2021-2025 community-scripts ORG
# Author: MickLesk (CanbiZ) # Author: MickLesk (CanbiZ)
# License: MIT | https://github.com/community-scripts/ProxmoxVE/raw/main/LICENSE # License: MIT | https://github.com/asylumexp/Proxmox/raw/main/LICENSE
# Source: https://github.com/adityachandelgit/BookLore # Source: https://github.com/adityachandelgit/BookLore
source /dev/stdin <<<"$FUNCTIONS_FILE_PATH" source /dev/stdin <<<"$FUNCTIONS_FILE_PATH"

View File

@@ -2,7 +2,7 @@
# Copyright (c) 2021-2025 community-scripts ORG # Copyright (c) 2021-2025 community-scripts ORG
# Author: Omar Minaya | MickLesk (CanbiZ) # Author: Omar Minaya | MickLesk (CanbiZ)
# License: MIT | https://github.com/community-scripts/ProxmoxVE/raw/main/LICENSE # License: MIT | https://github.com/asylumexp/Proxmox/raw/main/LICENSE
# Source: https://github.com/C4illin/ConvertX # Source: https://github.com/C4illin/ConvertX
source /dev/stdin <<<"$FUNCTIONS_FILE_PATH" source /dev/stdin <<<"$FUNCTIONS_FILE_PATH"

View File

@@ -2,7 +2,7 @@
# Copyright (c) 2021-2025 community-scripts ORG # Copyright (c) 2021-2025 community-scripts ORG
# Author: MickLesk (CanbiZ) # Author: MickLesk (CanbiZ)
# License: MIT | https://github.com/community-scripts/ProxmoxVE/raw/main/LICENSE # License: MIT | https://github.com/asylumexp/Proxmox/raw/main/LICENSE
source /dev/stdin <<<"$FUNCTIONS_FILE_PATH" source /dev/stdin <<<"$FUNCTIONS_FILE_PATH"
color color

View File

@@ -2,7 +2,7 @@
# Copyright (c) 2021-2025 tteck # Copyright (c) 2021-2025 tteck
# Author: tteck (tteckster) # Author: tteck (tteckster)
# License: MIT | https://github.com/community-scripts/ProxmoxVE/raw/main/LICENSE # License: MIT | https://github.com/asylumexp/Proxmox/raw/main/LICENSE
set -Eeuo pipefail set -Eeuo pipefail
trap 'echo -e "\n[ERROR] in line $LINENO: exit code $?"' ERR trap 'echo -e "\n[ERROR] in line $LINENO: exit code $?"' ERR